/* This page intentionally left (mostly) blank. So far. Main css file for site: ai. */

/* Import the Foundation Grid */
@import url(/css/foundation-grid.css);

/* Import the Previous Design's AI stylesheet */
@import url(/css/ai/ai-site.css?version=1.2);

/*block style via IB 2020 */
blockquote {
  background: #fff;
  border-top: none;
  border-bottom: none;
  /*border-left:none;*/
  font-family: "Milo", sans-serif;
  font-size: 19px;
  padding-bottom: -12px;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0;
  margin-bottom: 0;
  text-align: left;
  text-transform: none;
  quotes: none;
}

@media only screen and (max-width: 1450px) {
  .gen-header h1, .gen-header-muted h1, .gen-header .subsite-header, .gen-header-muted .subsite-header {
    font-size: 8rem;
  } 
}

@media only screen and (max-width: 992px) {
  .gen-header h1, .gen-header-muted h1, .gen-header .subsite-header, .gen-header-muted .subsite-header {
    font-size: 4.75rem;
    line-height: 4.5rem;
  } 
}